XINE-REMOTE(1)

NAME
xine-remote - Ein kleines Programm um xine fernzusteuern.

SYNTAX
xine-remote [Optionen]

BESCHREIBUNG
Diese Handbuchseite beschreibt kurz das xine-remote Programm.

xine-remote kann eine "rohe" telnet-Verbindung zum Fernsteuern von xine ersetzen. Es benutzt die Möglichkeiten von readline (Vervollständigung, vi/emacs-Kürzel, Kommandohisorie, usw...). Normalerweise wird eine Verbindung zum lokalen Rechner (localhost) und dem Standardport (siehe xine(1)) hergestellt.

OPTIONEN
Dieses Programm folgt dem üblichen Format der GNU Kommandozeilenoptionen, in dem lange Optionen mit 2 Minuszeichen (`-') beginnen. Eine Zusammenfassung der Optionen ist unten aufgeführt.

-H, --host <Rechnername>
    Verbindung zu <Rechnername> versuchen.

-P, --port <Port>
    Verbindung zum Rechner unter Portnummer <port> versuchen.

-c, --command <Kommando>
    Sende <Kommando> zum Server und danach beenden. Der Befehl sollte in Hochkommata gestellt sein, falls er Leerzeichen oder andere spezielle Zeichen enthält.

-n, --noconnect
    Keine Verbindung nach dem Start initiieren.

-v, --version
    Version anzeigen.

-h, --help
    Zusammenfassung der Optionen anzeigen.

KOMMANDOS
Einige wenige Befehle sind verfügbar, die zum öffnen und schließen der Verbindung diesen:

?   Zeigt die verfügbaren Kommandos an (Die von xine-remove und die des Servers, wenn eine Verbindung besteht),

version
    Zeigt die Version an.

open <Server[:Port]>
    Öffnet erine Verbindung zu Server. Der Port kann optional durch einen Doppelpunkt (:) getrennt angegeben werden. Der Standardport ist 6789.

close
    Schließt die Verbindung.

quit
    Beendet xine-remote.

Die übrigen Befehle hängen vom Server ab, der momentan verbunden ist.

SIEHE AUCH
xine(1).

AUTHOR
Diese Hilfe wurde von Philipp Hahn <pmhahn@users.sf.net> für das xine Projekt übersetzt. Das englische Original wurde von Daniel Caujolle-Bert <f1rmb@users.sourceforge.net> für das xine Projekt geschrieben.